## cl-log 1.0.1

=== debian/changelog ===
cl-log (1.0.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1007471)
  * d/copyright: Add missing license name.
  * Move dh-lisp to Build-Depends (needed for source-only package buiilds).

 -- Bastian Germann <bage@debian.org>  Mon, 17 Jun 2024 12:30:57 +0200

cl-log (1.0.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 13:37:01 +0100

cl-log (1.0.1-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Mon, 04 Aug 2014 20:07:06 +0400
