=== debian/control ===
Source: cl-log
Section: lisp
Priority: optional
Maintainer: Dimitri Fontaine <dim@tapoueh.org>
Build-Depends: debhelper (>= 7), dh-lisp
Standards-Version: 3.9.5
Homepage: http://www.nicklevine.org/cl-log/

Package: cl-log
Architecture: all
Depends: ${misc:Depends}
Description: general purpose Common Lisp logging utility
 CL-LOG is a general purpose logging utility, loosely modelled in some
 respects after Gary King's Log5.
